img.vlevo {
	float: left;
	margin: 0.5em;
	border: 1px solid black
}

img.vpravo {
	float: right;
	margin: 0.5em;
	border: 1px solid black
}

body {
	background-color: #81C480;
	margin: 2px;
	padding: 0px;
	text-align: center;
	font-family: cursive,Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	line-height: 125%;
}
.male {
	font-size: 13px;
	font-weight: normal;
}

ul {
	text-align: left;
}

.stranka {
	text-align: left;
	margin: 2px auto 0px auto;
	width: 770px;
	height: 100%;
	min-height: 100%;
}
.stranka a {
	color: Blue;
	text-decoration: none;
	font-weight: normal;
}
.stranka a:hover {
	color: Blue;
	text-decoration: underline;
}
.stranka a:visited {
	color: Blue;
}


p {
	margin:1em;
	line-height: 125%;
	font-weight: normal;
	font-family: cursive,Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}
.tucne {
	font-weight: bold;
}
.cervene {
	color: Red;
}
.menu a {
	width: auto;
	font-family: cursive,Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	display: block;
	text-decoration: none;
	margin: 3px 0px 0px 0px;
	color: #2B2CFF;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
.menu a:visited{
	color: #2B2CFF;
}
.menu a:hover {
	background-color: #81C480;
	text-decoration: none;
	color: Blue;
}

.obrazek {
	width: auto;
	height: auto;
	margin: 8px 0px 0px 0px;
}


.obalka {
	border: none;
	margin: 0px;
	width: 170px;
	text-align: left;
}
.citat {
	width: auto;
	height: auto;
	padding: 5px;
	font-size: 14px;
	font-family: cursive,Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ADFF2F;
	margin: 0px;
}

h3 {
	font-size: large;
	font-weight: bold;
	margin: 0.5em;
	text-align: center;
}
.spodni {
	background-image: url(obrazky/obraceny.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	
}
.prostredni {
	background-image: url(obrazky/prostredeni.gif);
	background-repeat: repeat-y;
	
	
}
.horni {
	background-image: url(obrazky/prechod.gif);
	background-position: top;
	background-repeat: no-repeat;
	
}
.portret {
	width: auto;
	text-align: center;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	font-size: x-small;
}
.centr {
	width: 586px;
	text-align: center;
	margin: 0px;
	border: none;
	padding: 0px 7px 0px 7px;
}
.obalecka {
	width: 174px;
	height: 350px;
	float: left;
	margin: 0px;
	border: none;
}

.ukazka {
	width: 320px;
	height: 350px;
	overflow: auto;
	background-color: White;
	float: right;
	margin: 0px;
	border: none;
}
.ukazka p {
	padding: 10px;
	margin: 0px;
	line-height: 115%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
}
.celek {
	width: 500px;
	text-align: center;
	background-color: White;
	border: 1px solid black;
	padding: 0px;
	margin: 10px auto 0px auto;
	height: 350px;
}
hr {
	color: Black;
	width: 75%;
	height: 1px;
	text-align: center;
	
}
.formular {
	width: 500px;
	height: 2em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	border: none;
}
.formular_2 {
	
	text-align: left;
	margin-left: 30px;
	margin-right: auto;
	font-size: 13px;
	border: none;
}
.prvni {
	width: 130px;
	height: 2em;
	text-align: right;
	float: left;
	padding: 0px 5px 0px 0px;
}
.druhy {
	width: 220px;
	height: 2em;
	text-align: left;
	float: left;
	
}
.treti {
	width: 80px;
	text-align: left;
	float: left;
	height: 2em;
}

.ctvrty {
	width: 180px;
	height: 2em;
	text-align: left;
	float: left;
	padding: 0px 5px 0px 0px;
}
.nahled img{
	margin:5px;
	border: none;
}
 

.vedle {
	min-height: 120px;
	margin: 0em 0em 2em 0em;
	border: 0px;
	float: left;
	text-align: left;
	min-width: 120px;
	width: 120px;
}
.cervene {
	color: #FF4500;
	font-weight: normal;
}
img.obr {
	border: 1px solid black;
	margin: 3px;
}
.ital {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	padding: 0px 7px 0px 7px;
	text-align: left;
	font-weight: normal;
	color: Black;
	line-height: 110%;
}
.tabulka {
	text-align: left;
	padding: 3px 10px 3px 12px;
	vertical-align: top;
	font-size: 14px;
	
}
.sklon {
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
.pravy {
	margin: 0px;
	padding: 0px 50px 0px 0px;
	text-align: right;
}
.tab_spod {
	vertical-align: bottom;
	padding: 0px 5px 0px 5px;
	text-align: left;
}

.levtab {
	width: 445px;
}
#aktual {
	text-align: left;
	color: #F0E68C;
	border: 0px;
	position: absolute;
	top: 89px;
	left: 180px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#horni {
	text-align: center;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 770px;
	height: 110px;
}
